I guess this list is read by the developers. If this is the wrong place for reporting the following, please point me to the accurate one. /lib/modules/scripts/fglrx.sh tests with test -f /usr/X11R6/$libdir/modules/drivers/fglrx_drv.o if [ $? -eq 0 ]; then fver="`strings /usr/X11R6/$libdir/modules/drivers/fglrx_drv.o | \ grep "ATI Proprietary Linux Driver Version Identifier" | cut -d ":" -f 2`" else exit 0 fi if this test succeeds the following is executed: if [ -r /lib/modules/scripts/fglrx/${kver}/fglrx-linux.o-${fver} -a \ -r /lib/modules/scripts/fglrx/libfglrx_ip.a.GCC3-${fver} ]; then ld $LD_OPTIONS /lib/modules/${kver}/kernel/drivers/char/drm/fglrx.$ext \ /lib/modules/scripts/fglrx/${kver}/fglrx-linux.o-${fver} \ /lib/modules/scripts/fglrx/libfglrx_ip.a.GCC3-${fver} # Bug 39949 depmod -a ${kver} else echo echo "WARNING: fglrx kernel interface (fglrx-linux.o) or fglrx binary-only" echo " part (libfglrx_ip.a.GCC3) is missing." echo echo "Missing file(s):" test -r /lib/modules/scripts/fglrx/${kver}/fglrx-linux.o-${fver} || echo " /lib/modules/scripts/fglrx/${kver}/fglrx-linux.o-${fver}" test -r /lib/modules/scripts/fglrx/libfglrx_ip.a.GCC3-${fver} || echo " /lib/modules/scripts/fglrx/libfglrx_ip.a.GCC3-${fver}" echo exit 1 fi 1st: /lib/modules/scripts/fglrx/${kver}/fglrx-linux.o-8.16.13 exists and don't match with my installed 8.14.13 drivers 2nd: there is no /lib/modules/scripts/fglrx/libfglrx_ip.a.GCC3-${fver} there is no /lib/modules/scripts/fglrx/libfglrx_ip.a.GCC3-* at all Is this by mistake, will be matching releases available with 10.0 Final (open or not) or am i outdated ("solved with Beta<n, n >= 2>") ? Hans-Peter
On Mon, 15 Aug 2005, Hans-Peter Holler wrote:
I guess this list is read by the developers. If this is the wrong place for reporting the following, please point me to the accurate one.
Please utilize Bugzilla (http://www.opensuse.org/index.php/Submit_a_bug). Regards Christoph
Am Dienstag, 16. August 2005 07:57 schrieb Christoph Thiel:
On Mon, 15 Aug 2005, Hans-Peter Holler wrote:
I guess this list is read by the developers. If this is the wrong place for reporting the following, please point me to the accurate one.
Please utilize Bugzilla (http://www.opensuse.org/index.php/Submit_a_bug).
#104982
participants (2)
-
Christoph Thiel
-
Hans-Peter Holler